h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="url"],
input[type="password"],
textarea {
  border-color: #ddd;
}
.v-input input[type="text"],
.v-input input[type="email"],
.v-input input[type="tel"],
.v-input input[type="search"],
.v-input input[type="url"],
.v-input input[type="password"],
.v-input textarea {
  border: 0;
}
.page-content .s-ForgotPasswordPanel {
  margin: initial;
}
.sidebar-menu .nav-icon {
  display: inline-block;
  vertical-align: middle;
}
.sidebar-menu .treeview-menu > li > a {
  overflow: hidden;
  text-overflow: ellipsis;
}
.main-header .logo {
  /*i {
      float: initial;
    }*/
}
.main-header .logo > span {
  overflow: hidden;
}
.main-header .logo .logo-lg {
  position: relative;
}
.main-header .logo .logo-lg > * {
  display: inline-block;
  vertical-align: middle;
}
.main-header .logo .logo-lg b {
  position: absolute;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}
.main-header .sidebar-toggle {
  display: inline-block;
  line-height: 3.9;
  padding-top: 0;
  padding-bottom: 0;
  float: initial;
}
.navbar-custom-menu .navbar-nav,
.navbar-custom-menu > .navbar-nav {
  float: initial;
}
.navbar-custom-menu .navbar-nav > li {
  display: inline-block;
  float: initial;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .navbar-nav > .user-menu .user-image {
    margin-top: -5px;
  }
}
section.content > .s-DataGrid {
  overflow: auto;
}
.grid-toolbar > * {
  vertical-align: middle;
}
.pagination li:first-child,
.pagination li:last-child {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.employee-symbol,
.shipper-symbol,
.freight-symbol {
  min-width: 16px;
  min-height: 16px;
}
/* Libraries */
.calendars {
  width: initial !important;
  font-family: inherit;
}
.calendars-popup {
  font-size: 1.6rem;
  line-height: 1.5;
}
.calendars-nav,
.calendars-ctrl {
  padding: 2px 2%;
}
.calendars-nav > *,
.calendars-ctrl > * {
  padding: 0 !important;
  overflow: hidden;
}
.calendars-month thead,
.calendars-other-month {
  user-select: none;
}
.calendars-month td > a,
.calendars-month td > span {
  line-height: 1.85;
  padding: 0;
}
.v-dialog {
  margin-left: 274px !important;
  /*> .content {
      height: initial !important;

      > * {
        height: initial !important;
      }
    }*/
}
